Subject: Development hardware

From: Thomas Andrews <[email-masked]>
Date: Thu, 30 Jan 2003 09:07:46 +0200

Hi Folks

I see in the docs that the Motorola FADS board is to be avoided.
Unfortunately this is all I have access to - Unless someone has
an inexpensive alternative for me ? Suggestions ? I want to play
with the 860T, which is what I currenly have on the FADS board.

The BDM I have is an Ocdemon Raven. There is linux support for this on
the ocdemon web site, but is there an open source bdm driver ? I really
don't want to rely on binaries.

Oh, and one more thing does anyone know if the Raven supports the MMU
table-walk ?

Many thanks,
Thomas

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/